# Package uk.ac.starlink.pal

- Class Summary
  Class | Description
  --- | ---
  AMParams | Star-independent mean-to-apparent parameters
  AngleDR | Angle consisting of (α, δ) pairs in Radians
  AOParams | Star-independent apparent-to-observed Parameters
  Cartesian | Cartesian Point in 2D or 3D space
  Galactic | Galactic longitude and latitude (radians)
  mjDate | Modified Julian Date
  Observatory | Observatory Data
  ObsPosition | Position of Observer
  Pal | Positional Astronomy Library.
  palString | A String with positional information
  palTime | Angle defined by Hour, minute, second and fraction of a second
  Spherical | Point in Spherical coordinates (with radial velocity)
  Stardata | Various characteristics of an Observation
  UTCdate | UTC Date

- Exception Summary
  Exception | Description
  --- | ---
  palError | Class for Pal exceptions